//
//  Person.h
//  MyApp
//
//  Created by Joanna Carter on 16/07/12.
//  Copyright (c) 2012 Carter Conulting. All rights reserved.
//

#import <Foundation/Foundation.h>

@interface Person : NSObject

// it is usual to use the "copy" attribute for strings, arrays, sets
// and dictionaries. Most other types should be marked "strong" if they
// owned by the class or "weak" if they are just another reference.
//
// "nonatomic" indicates that locking will not occur when the value
// is assigned. If thread safety is a concern, then the default is
// "atomic" and, if nothing is specified, locking will occur.
@property (copy, nonatomic) NSString *name;

@end
